SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "toponymie_bati" CASCADE;
BEGIN;
CREATE TABLE "toponymie_bati"();
SELECT AddGeometryColumn('toponymie_bati','geometrie',4471,'GEOMETRY',2);
CREATE INDEX "toponymie_bati_geometrie_geom_idx" ON "toponymie_bati" USING GIST ("geometrie");
ALTER TABLE "toponymie_bati" ADD COLUMN "cleabs_de_l_objet" VARCHAR(24);
ALTER TABLE "toponymie_bati" ADD COLUMN "classe_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "nature_de_l_objet" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "graphie_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "source_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "toponymie_bati" ADD COLUMN "date_du_toponyme" date;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "toponymie_bati" ("geometrie", "cleabs_de_l_objet", "classe_de_l_objet", "nature_de_l_objet", "graphie_du_toponyme", "source_du_toponyme", "statut_du_toponyme", "date_du_toponyme") FROM STDIN;
0101000020771100009A9999996D621F41666666B61A646041	CONSLINE0000002201846796	Construction linéaire	Quai	jetée de mgouédajou	IGN	Validé	2003/09/12
\.
END;
COMMIT;
